Videos

How to create a dimension with cross mark in AutoCAD

Issue:

How to create a dimension with cross(x) mark in AutoCAD.

Solution:

  • In AutoCAD, a cross(x) mark can be created with CENTERMARK command or clicking on the Center mark icon under Annotate tab from the Ribbon. 
  • To generate the Center Mark when drawing a dimension at the same time, use below macro to create a LISP.
 (defun c:cdim()((command “dimradius” pause)(command “centermark” pause “”)(command “dimdiameter” pause)(command “dimradius” pause)))

 
  1. Copy the Macro into Text file and save.
  2. Change the extension from .txt to .lsp to convert the file as LISP file. 
  3. Load the LISP file by APPLOAD command from AutoCAD. 
  4. Remove the Center Mark extension with CENTERMARKEXE command = OFF. 
  5. Use command  “CDIM” to create Center mark first and click the circle to create a diameter/radius.
  6. Select the circle and do ‘Right-click’ to change between ‘Radius/Diameter’

 

Products:

AutoCAD;

Versions:

any_version;

Source: Autodesk

INTERESTING:   Understanding Profiles
Back to top button

Adblock Detected

Please disable your ad blocker to be able to view the page content. For an independent site with free content, it's literally a matter of life and death to have ads. Thank you for your understanding! Thanks